Create team

POST
/v1/teams

Create a team.

Authorization

ApiKeyAuth organization.team
headerAuthorization<token>

Scope: organization.team

Request Body

The team name

application/json
  1. body
name*string

Response Body

The created team

application/json
  1. response
data*
Example Request
curl -X POST 'https://dev.dixa.io/v1/teams' \  -H 'Authorization: <API token>' \  -H 'Content-Type: application/json' \  -d '{  "name": "Team A"}'
{
"data": {
"id": "005e7108-c85c-41d1-a945-4a8dc58c4399",
"name": "Team A"
}
}